<?php

run_query("
    UPDATE {$config['table_prefix']}calc_template
    SET calculate_tpl = '{\"file_name\":\"Sum_by_subtable.tpl\"}'
    WHERE id = 1
");

run_query("
    UPDATE {$config['table_prefix']}calc_template
    SET calculate_tpl = '{\"file_name\":\"Copy_field_from_subtable_to_main_record.tpl\"}'
    WHERE id = 42
");

run_query("
    UPDATE {$config['table_prefix']}calc_template
    SET calculate_tpl = '{\"file_name\":\"Copy_or_create_entry.tpl\"}'
    WHERE id = 50
");

run_query("
    UPDATE {$config['table_prefix']}calc_template
    SET calculate_tpl = '{\"file_name\":\"Copy_or_create_entry.tpl\"}'
    WHERE id = 78
");
